* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
  }

.container2  {
	  display: flex;
	  flex-direction: column;
	  margin-top: 0px;
	  flex-basis: 100%;
              }
 .pie {
 	display: flex;
 	margin-top: 20px;
 	justify-content: center;
 
 	 padding: 20px;
 }

 .pie div  {
 	align-content: space-around;
 	text-align: center;
 }

.pie p {
	margin: 17px 10px;
}

.footer_img {

}


.nav  {
	display: flex;
	position: fixed;
    z-index: 9999;
    margin: 1% 5%;
	background: rgb(255,255,255);
    background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,0.87718837535014) 100%);
	width: 92%;
	border-radius: 10px;
      }


.logo {
	position: relative;
width: 10%;
       }

.links {

	position:relative;
	margin: 4% 5%;
}


/*MEDIA QUERY*/
@media (max-width: 800px) {
			.nav  {
				position: fixed;
				flex-direction: column;
				align-items: center;
				width: 80%;
					}

			.logo {
	           width: 20%;
	   
                   }
            .cont_gral  {
                  margin-top: 40%;

                       }
            .links {
            	display: flex;
				flex-direction: column;
				align-items: center;
					}


                          }
